recovery:
  state:
    round: 197
    hash: "cf3c584e9dc4801640226ed0bafc9e1365415717d68f4af92a9da02da8bd589795c821bb2f38ff34a3b0dbd6ab6d5592"
    timestamp: "2025-10-21T05:48:00.158329Z"
  bootstrap: null
  package: null
  stream: null
